- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Evas_Coord_Precision_Size Struct Reference

A size in Evas_Coord with subpixel precision. More...

## Data Fields
Evas_Coord | w
| width
Evas_Coord | h
| height
double | wsub
| subpixel precision for width
double | ysub
| subpixel precision for height

## Detailed Description

A size in Evas_Coord with subpixel precision.